<template>
  <div class="privacyStatement_box">
    <!-- 头部导航栏 -->
    <van-nav-bar style="background-color: #528abe">
      <template #left>
        <div @click="pageBack" style="display: flex; align-items: center">
          <van-icon name="arrow-left" size="18" />
          <span>返回</span>
        </div>
      </template>
      <template #title>
        <label style="color: #ffffff">隐私声明</label>
      </template>
      <template #right></template>
    </van-nav-bar>
    <div class="privacyStatement_content">
      <div class="y_title"></div>
      <div
        class="y_time"
      >
      <h4>本应用开发方:上海义维流体科技有限公司</h4>
      应用开发方联系方式:eventech@163.com
      本应用"泵管家"尊重并保护所有使用服务用户的个人隐私权。本应用将以高度的勤勉、审慎义务对待这些信息。除本隐私权政策另有规定外，在未征得您事先许可的情况下，本应用不会将这些信息对外披露或向第三方提供。本应用会不时更新本隐私权政策。 您在同意本应用服务使用协议之时，即视为您已经同意本隐私权政策全部内容。本隐私权政策属于本应用服务使用协议不可分割的一部分。</div>
      <h2 class="y_h2">1.适用范围</h2>
      <div class="y_body">
        <p>(a) 在您注册本应用帐号时，您根据本应用要求提供的个人注册信息；</p>
        <p>(b) 在您使用本应用网络服务，或访问本应用平台网页时，本应用自动接收并记录的您的浏览器和计算机上的信息，包括但不限于您的IP地址、浏览器的类型、使用的语言、访问日期和时间、软硬件特征信息及您需求的网页记录等数据；</p>
        <p>(c) 本应用通过合法途径从商业伙伴处取得的用户个人数据。</p>
        <div class="y_time">您了解并同意，以下信息不适用本隐私权政策：</div>
        <p>(a) 您在使用本应用平台提供的搜索服务时输入的关键字信息；</p>
        <p>(b) 本应用收集到的您在本应用发布的有关信息数据，包括但不限于参与活动、成交信息及评价详情；</p>
        <p>(c) 违反法律规定或违反本应用规则行为及本应用已对您采取的措施。</p>
      </div>
      <h2 class="y_h2">2.信息使用</h2>
      <div class="y_body">
        <p>(a)本应用不会向任何无关第三方提供、出售、出租、分享或交易您的个人信息，除非事先得到您的许可，或该第三方和本应用（含本应用关联公司）单独或共同为您提供服务，且在该服务结束后，其将被禁止访问包括其以前能够访问的所有这些资料。</p>
        <p>(b) 本应用亦不允许任何第三方以任何手段收集、编辑、出售或者无偿传播您的个人信息。任何本应用平台用户如从事上述活动，一经发现，本应用有权立即终止与该用户的服务协议。</p>
        <p>(c) 我们的产品基于DCloud uni-app(5+ App/Wap2App)开发，应用运行期间需要收集您的设备唯一识别码（IMEI/android ID/DEVICE_ID/IDFA、SIM 卡 IMSI 信息、OAID）以提供统计分析服务，并通过应用启动数据及异常错误日志分析改进性能和用户体验，为用户提供更好的服务。详情内容请访问《DCloud用户服务条款》。（DCloud用户服务条款超链至：https://ask.dcloud.net.cn/protocol.html）</p>
				<p>(d) 本应用获取设备IMEI信息的目的是为用户提供更好的服务</p>
				<p>(e) 本应用使用了第三方百度地图SDK,应用运行时会获取当前的地理位置 以方便应用的运行和提高用户的体验</p>
				<p>(f) 本应用运行期间会获取设备的MAC地址和存储权限的敏感信息目的是为用户提供更好的服务</p>
				<p>(g) 本应用运行期间会获取您的手机号 这是为了给您的手机号码发送短信验证码,方便您成功的注册账号</p>
      </div>
      <h2 class="y_h2">3.信息披露</h2>
      <div class="y_body">
        <div class="y_time">在如下情况下，本应用将依据您的个人意愿或法律的规定全部或部分的披露您的个人信息：</div>
        <p>(a) 经您事先同意，向第三方披露；</p>
        <p>(b)为提供您所要求的产品和服务，而必须和第三方分享您的个人信息；</p>
        <p>(c) 根据法律的有关规定，或者行政或司法机构的要求，向第三方或者行政、司法机构披露；</p>
        <p>(d) 如您出现违反中国有关法律、法规或者本应用服务协议或相关规则的情况，需要向第三方披露；</p>
        <p>(e) 如您是适格的知识产权投诉人并已提起投诉，应被投诉人要求，向被投诉人披露，以便双方处理可能的权利纠纷；</p>
        <p>(f) 在本应用平台上创建的某一交易中，如交易任何一方履行或部分履行了交易义务并提出信息披露请求的，本应用有权决定向该用户提供其交易对方的联络方式等必要信息，以促成交易的完成或纠纷的解决。</p>
        <p>(g) 其它本应用根据法律、法规或者网站政策认为合适的披露。</p>
      </div>
      <h2 class="y_h2">4.信息存储和交换</h2>
      <div class="y_body">
        <div
          class="y_time"
        >本应用收集的有关您的信息和资料将保存在本应用及（或）其关联公司的服务器上，这些信息和资料可能传送至您所在国家、地区或本应用收集信息和资料所在地的境外并在境外被访问、存储和展示。</div>
      </div>
      <h2 class="y_h2">5.Cookie的使用</h2>
      <div class="y_body">
        <p>(a) 本应用会获取您的cookies 展示出您应用中搜索的记录方便您快捷的查看到您想搜索的产品</p>
        <p>(b) 通过本应用所设cookies所取得的有关信息，将适用本政策。</p>
      </div>
      <h2 class="y_h2">6.信息安全</h2>
      <div class="y_body">
        <p>(a) 本应用帐号均有安全保护功能，请妥善保管您的用户名及密码信息。本应用将通过对用户密码进行加密等安全措施确保您的信息不丢失，不被滥用和变造。尽管有前述安全措施，但同时也请您注意在信息网络上不存在“完善的安全措施”。</p>
        <p>(b)本应用帐号均有账户注销功能 注销功能在您登录后点击首页的左边菜单栏可找到入口,注销处理的时间是立即生效。</p>
      </div>
      <h2 class="y_h2">7.本隐私政策的更改</h2>
      <div class="y_body">
        <p>(a)如果决定更改隐私政策，我们会在本政策中、本公司网站中以及我们认为适当的位置发布这些更改，以便您了解我们如何收集、使用您的个人信息，哪些人可以访问这些信息，以及在什么情况下我们会透露这些信息。</p>
        <p>(b)本公司保留随时修改本政策的权利，因此请经常查看。如对本政策作出重大更改，本公司会通过网站通知的形式告知。</p>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  data() {
    return {};
  },
  methods: {
    //返回上一页
    pageBack() {
      this.$router.go(-1)
    }
  }
};
</script>

<style lang="scss">
.privacyStatement_box {
  padding: 0;
  width: 100vw;
  height: 100vh;
  font-family: "Helvetica Neue", Helvetica, sans-serif;
  font-size: 17px;
  line-height: 21px;
  color: #000;
  background-color: #efeff4;
  .privacyStatement_content {
    width: 98%;
    height: calc(100% - 46px);
    margin: auto;
    overflow: auto;
    overflow-y: scroll;
    background-color: #efeff4;
    .y_title {
      width: 100%;
      text-align: center;
      font-size: 17.6px;
      padding: 5px 0px;
    }
    .y_time {
      width: 100%;
      font-size: 11px;
      padding: 0px;
      text-indent: 17px;
      text-align: left;
    }
    .y_h2 {
      font-weight: 500;
      font-size: 13px;
      padding: 5px;
    }
    .y_body {
      width: 100%;
    }
    p {
      font-size: 11px;
      font-weight: 500;
      text-indent: 17px;
      line-height: 22px;
      color: #8f8f94;
      padding: 0;
      margin: 0;
      text-align: left;
    }
    h2 {
      margin: 0;
      line-height: 1;
      text-align: left;
    }
  }
  /*隐藏滚轮*/
  .privacyStatement_content::-webkit-scrollbar {
    display: none;
    visibility: hidden;
  }
}
</style>